<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="false" android:drawable="@drawable/profile_b"/>
    <item android:state_enabled="true" android:state_pressed="false" android:drawable="@drawable/profile_a"/>
    <item android:state_enabled="true" android:state_pressed="true" android:drawable="@drawable/profile_b"/>
</selector>
